[setup]
AppTitle      =  纸牌的奥秘:被偷走的力量
Ename         =  ZPDAMBTZDLL             
AppName       =  SolitaireMystery.exe
SoftId        = 31944
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/30 11:14:52 
RunNum        =13
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
